SciQLOP - Task #2287
User story # 2271 (Closed): Implémentation des modes d'’interactions

Mode d’interaction "affichage des curseurs™
16/11/2017 04:30 PM - Anonymous

Status: Closed Start date: 21/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1-21/11/2017 10:14 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 21/11/2017

#2 - 22/11/2017 02:16 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 22/11/2017 05:47 PM - Anonymous
- Status changed from Feedback to Closed

09/04/2024

1/1



http://www.tcpdf.org

